## libcss-minifier-xs-perl 0.07

=== debian/changelog ===
libcss-minifier-xs-perl (0.07-1build3) precise; urgency=low

  * Rebuild with fixed Perl 5.14 on amd64.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 17:04:49 +0000

libcss-minifier-xs-perl (0.07-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 13:42:49 +0000

libcss-minifier-xs-perl (0.07-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 06 May 2011 16:35:44 +0100

libcss-minifier-xs-perl (0.07-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Update years of copyright.
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Use Build.PL.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.0 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 22 Jul 2010 20:39:52 +0900

libcss-minifier-xs-perl (0.04-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * New upstream release (closes: #546622)
  * Debian Policy 3.8.3

  [ gregor herrmann ]
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Sep 2009 22:47:00 +0200

libcss-minifier-xs-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #531144)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 31 May 2009 14:37:42 -0700
