=== debian/control ===
Source: libcss-minifier-xs-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.3.7~), libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/CSS-Minifier-XS/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcss-minifier-xs-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcss-minifier-xs-perl/

Package: libcss-minifier-xs-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: XS based CSS minifier
 CSS::Minifier::XS is a CSS "minifier"; its designed to remove un-necessary
 whitespace and comments from CSS files, while also not breaking the CSS.
 .
 CSS::Minifier::XS is similar in function to CSS::Minifier, but is
 substantially faster as its written in XS and not just pure Perl.
