=== debian/watch ===
version=3
http://search.cpan.org/dist/CSS-Minifier-XS/   .*/CSS-Minifier-XS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
