## libcss-minifier-xs-perl 0.09

=== debian/changelog ===
libcss-minifier-xs-perl (0.09-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release (0.08)
  * Refreshed copyright
  * Removed build system argument from debian/rules

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.09
  * Add build-dependency on Module::Build 0.40
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sat, 02 Nov 2013 22:21:15 +0100
