=== debian/control ===
Source: libcss-minifier-xs-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
 Ansgar Burchardt <ansgar@debian.org>, Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/CSS-Minifier-XS/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcss-minifier-xs-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcss-minifier-xs-perl.git

Package: libcss-minifier-xs-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: XS based CSS minifier
 CSS::Minifier::XS is a CSS "minifier"; its designed to remove un-necessary
 whitespace and comments from CSS files, while also not breaking the CSS.
 .
 CSS::Minifier::XS is similar in function to CSS::Minifier, but is
 substantially faster as its written in XS and not just pure Perl.
