=== debian/watch ===
version=3
https://metacpan.org/release/CSS-Minifier-XS/   .*/CSS-Minifier-XS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
