## libcss-minifier-xs-perl 0.11

=== debian/changelog ===
libcss-minifier-xs-perl (0.11-1) unstable; urgency=medium

  * Import upstream version 0.11.
  * Update years of packaging copyright.
  * Add libtest-diaginc-perl to Build-Depends.
    Used in tests; only if AUTOMATED_TESTING is set, which is the case during
    autopkgtest's smoke test.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Jan 2021 04:28:50 +0100

libcss-minifier-xs-perl (0.10-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * Import upstream version 0.10.
  * Add debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 13.
  * Update build dependencies.
  * Enable all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Tue, 29 Dec 2020 22:06:49 +0100

libcss-minifier-xs-perl (0.09-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Add lintian override (hardening-no-fortify-functions).

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2015 19:53:02 +0200
