=== debian/control ===
Source: libcss-minifier-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtest-diaginc-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcss-minifier-xs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcss-minifier-xs-perl.git
Homepage: https://metacpan.org/release/CSS-Minifier-XS
Rules-Requires-Root: no

Package: libcss-minifier-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: XS based CSS minifier
 CSS::Minifier::XS is a CSS "minifier"; its designed to remove un-necessary
 whitespace and comments from CSS files, while also not breaking the CSS.
 .
 CSS::Minifier::XS is similar in function to CSS::Minifier, but is
 substantially faster as its written in XS and not just pure Perl.
