=== debian/watch ===
version=4
https://metacpan.org/release/CSS-Minifier-XS   .*/CSS-Minifier-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
