## libcss-minifier-xs-perl 0.13

=== debian/changelog ===
libcss-minifier-xs-perl (0.13-1build6) noble; urgency=medium

  * Rebuild against new perlapi-5.38 time64_t.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Apr 2024 01:06:16 +0200

libcss-minifier-xs-perl (0.13-1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:19:27 +1100

libcss-minifier-xs-perl (0.13-1build4) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:06 +0100

libcss-minifier-xs-perl (0.13-1build3) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:40:23 +0100

libcss-minifier-xs-perl (0.13-1build2) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:47:31 +0100

libcss-minifier-xs-perl (0.13-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:29:17 +0100

libcss-minifier-xs-perl (0.13-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Import upstream version 0.13.
  * Update years of upstream copyright.
  * Explicitly build-depend on libtest-simple-perl.

  [ Florian Schlichting ]
  * Declare compliance with Debian Policy 4.6.0
  * Drop unused hardening-no-fortify-functions override

 -- Florian Schlichting <fsfs@debian.org>  Mon, 23 Aug 2021 17:42:26 +0800
