=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libcss-minifier-xs-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Florian Schlichting <fsfs@debian.org>
@@ -8,9 +9,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libtest-diaginc-perl <!nocheck>,
+               libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcss-minifier-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcss-minifier-xs-perl.git
 Homepage: https://metacpan.org/release/CSS-Minifier-XS
